                                                            /* --- import fonts --- */

@import url('https://fonts.googleapis.com/css?family=Rajdhani:300,400,500,600,700');
@import url('https://fonts.googleapis.com/css?family=Poppins:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i');
@import url('https://fonts.googleapis.com/css?family=Baloo+Chettan&display=swap');
@import url('https://fonts.googleapis.com/css?family=Lato:400,700,900&display=swap');
@import url('https://fonts.googleapis.com/css?family=Lato:400,700,900|Righteous&display=swap');

                                                            /* --- end import fonts --- */

                                                            /* --- Skelton --- */
/* --- Navbar hoover highlight --- */

.nav-link:hover {
  border-bottom: 2px solid #1bcfc6;
}
.nav-link.active {
  border-bottom: 2px solid #1bcfc6;
}

/* --- Navbar logo resizing --- */
.navbar-brand img {
    width: 160px;
}

/* --- Index section --- */

.index-bg   {
    background-image: url(../images/mainbg.jpg);
    background-size: 100% 100%;
}

video {
  object-fit:cover;
  width: 100vw;
  height: 100vh;
  position:fixed;
  opacity: 0.2;
}

.text i {
    color: greenyellow; 
    padding-left: 15px; 
    margin-right: 5px;
}

.text h1 {
     color: #fff;
     font-size: 48px;
     line-height: 65px;
     font-weight: bold;
     font-family: 'Baloo Chettan', cursive;
}

.text h4 {
     color: #fff;
     font-size: 48px;
     line-height: 65px;
     font-weight: bold;
     font-family: 'Baloo Chettan', cursive;
}


.text h3 {
     color: #fff;
     font-size: 32px;
     line-height: 65px;
     font-family: 'Baloo Chettan', cursive;
     text-decoration: underline;
}

.text p {
     color: #fff;
     font-size: 23px;
     line-height: 28px;
     padding: 40px 0px;
}

.text a {
     font-size: 17px;
     background-color: #fff;
     color: #0891f8;
     padding: 13px 0px;
     width: 100%;
     text-align: center;
     display:inline-block;
     transition: ease-in all 0.5s;
     border-radius: 10px;
}

.text a:hover {
     background-color: #000;
     color: #fff;
     transition: ease-in all 0.5s;
     border-radius: 26px;
}

/* --- Services section --- */

#service-banner   {
    background: url("../images/service-banner.jpg") no-repeat;
    padding-top: 50px;
    padding-bottom: 50px;
    position: relative;
}

#service-bg    {
    background: linear-gradient(#007bff, #adadad);
    background-repeat: no-repeat;
}

#service-bg a   {
    text-decoration:none;
    color:inherit;
}

.service-img-icon  {
    width: 100px;
    height: 100px;
    text-align: center;
    background: #fff;
    padding-top: 0px;
    margin: 0 auto;
    border-radius: 50%;
    margin-bottom: 20px;
    background: #635CDB;
    border: 1px solid rgba(255, 255, 255, 0.2);
    color: #fff;
}

.service-img-icon img   {
    border-radius: 50%;
    width: 100px;
    height: 100px;
}

.service-box {
    margin-bottom: 40px;
    background: #fff;
    text-align: center;
    padding: 45px 25px 30px 25px;
    border: 1px solid transparent;
    transition: all .3s ease 0s;
    border-radius: 5px;
    box-shadow: 0px 2px 6px rgba(0, 0, 0, 0.1);
}

.service-box:hover  {
    background: #C0C0C0;
    border: 4px solid #0b5394;
    cursor: pointer;
}

.service-inner  {
    margin-top: 30px;
    height: 50px;
}

.service-inner h4   {
    margin-bottom: 20px;
    font-size: 16px;
    font-weight: normal;
    font-weight: bold;
}

.service-inner p   {
    font-size: 13px;
    font-weight: normal;
}

/* --- Contact section --- */

#contact-banner {
    background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url("../images/contact-banner.jpg");
    padding-top: 50px;
    padding-bottom: 50px;
    position: relative;
    background-position: center;
    background-repeat: no-repeat;
}

label {
    margin-left: 10px;
    margin-top: 10px;
}

.card   {
    width: 800px;
    border-width: 3px;
    border-radius: 35px;
    background: linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6));
}

.card-body  h3 {
    font-size: 20px;
}

.card a {
     font-size: 17px;
     background-color: #fff;
     color: #0891f8;
     padding: 13px 0px;
     width: 40%;
     text-align: center;
     display:inline-block;
     transition: ease-in all 0.5s;
     border-radius: 10px;
     margin-top:25px;
}

.card a:hover {
     background-color: #000;
     color: #fff;
     transition: ease-in all 0.5s;
     border-radius: 26px;
}

.send_btn {
     font-size: 17px;
     transition: ease-in all 0.5s;
     background-color: #fff;
     color: #0891f8;
     padding: 13px 0px;
     margin: 0 auto;
     display: block;
     margin-top: 30px;
     width: 100%;
     max-width: 190px;
     border-radius: 10px;
     text-align: center;
     cursor: pointer;

}
.send_btn:hover {
     background-color: #000;
     transition: ease-in all 0.5s;
     color: #fff;
     border-radius: 26px;
cursor: pointer;
}

.footer {
     background: gray;
     position: relative;
     margin-top: -15px;
}

/* --- Service pages --- */

#radio  {
    background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)),url(../images/radio.jpg);
}

#radio h1   {
     color: #fff;
     font-size: 48px;
     line-height: 65px;
     font-weight: bold;
     font-family: 'Baloo Chettan', cursive;
}

#radio p {
     color: #fff;
     font-size: 23px;
     line-height: 28px;
     padding: 40px 20px;
}

#network  {
    background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)),url(../images/network.jpg);
}

#network h1   {
     color: #fff;
     font-size: 48px;
     line-height: 65px;
     font-weight: bold;
     font-family: 'Baloo Chettan', cursive;
}

#network p {
     color: #fff;
     font-size: 23px;
     line-height: 28px;
     padding: 40px 20px;
}

.carousel   {
    border: 4px solid #cdcdcd;
    height: 400px;
    overflow: hidden;
    margin-top: 25%;
}

.carousel-item img  {
    height: 400px;
}

.carousel-inner .carousel-item {
  transition: -webkit-transform 2s ease;
  transition: transform 2s ease;
  transition: transform 2s ease, -webkit-transform 2s ease;
}

#radio i {
    color: greenyellow; 
    padding-left: 30px; 
    margin-right: 5px;
    margin-top: 15px;
}

.fancy-border {
    margin-top:10px;
    border: #cdcdcd medium solid;
    border-radius: 10px;
    margin: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
}

#network i {
    color: greenyellow; 
    padding-left: 30px; 
    margin-right: 5px;
    margin-top: 15px;
}

.fa-blank
{
visibility:hidden !important;
}

#fiber  {
    background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)),url(../images/fiber-bg.gif);
}

#fiber h1   {
     color: #fff;
     font-size: 48px;
     line-height: 65px;
     font-weight: bold;
     font-family: 'Baloo Chettan', cursive;
}

#fiber p {
     color: #fff;
     font-size: 23px;
     line-height: 28px;
     padding: 40px 20px;
}

#fiber i {
    color: greenyellow; 
    padding-left: 30px; 
    margin-right: 5px;
    margin-top: 15px;
}

#conf  {
    background-image: linear-gradient(rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7)),url(../images/vid.jpg);
    background-size: 100% 100%;
}

#conf h1   {
     color: #fff;
     font-size: 48px;
     line-height: 65px;
     font-weight: bold;
     font-family: 'Baloo Chettan', cursive;
}

#conf p {
     color: #fff;
     font-size: 23px;
     line-height: 28px;
     padding: 40px 20px;
}

#conf i {
    color: greenyellow; 
    padding-left: 30px; 
    margin-right: 5px;
    margin-top: 15px;
}

/* --- About --- */

.about-bg   {
    background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url("../images/about.jpg");
    background-size: 100% 100%;
    height: 200px;
}

.about-cont {
    border:2px solid #cecece;
    border-radius: 5em;
}

.about-pad  {
    box-sizing: border-box;
    padding: 15px;
}

.about-img img  {
    border-radius: 50%;
    height: 200px;
    width: 200px;
}

.about-main-bg  {
    background-color: black;
}